Межсайтовый скриптинг в Dubelu PhpGuestbook

Дата публикации:
21.04.2006
Всего просмотров:
805
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Dubelu PhpGuestbook 1.x
Уязвимые версии: Dubelu PhpGuestbook 1.0, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в полях "Name", "Website" и "Comment" в сценарии "PhpGuestbook.php". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.dubelu.com/php/PhpGuestbook.php

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: PhpGuestbook v1.0 Script Insertion Vulnerability

или введите имя

CAPTCHA